Subject: bug#32581: 24.4; make recover-file a prompt instead of a warning

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 07 Feb 2022 05:13:22 +0100

Glenn Linderman <[email-masked]> writes:

> Probably the following message, that I get every time I open the file.
>
> "Warning: no abbrev-file found, customize `abbrev-file-name' in order to make
> mode-specific abbrevs work."

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

I can't find that message in the Emacs tree, so I guess it's coming from
a third party package?

In any case, I think we decided to not make recover-file into a prompt,
so I think the problem here really is that warning message, which seems
unhelpful and excessive.  Therefore I don't really think there's
anything much to be done on the Emacs side, and I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no